<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94">
    <author>H3LLRVIZ3R</author>
    
    <version>1.0.0.0</version> 
	
    <title>
        <en>Fertilizer Storage</en> 
		<de>Düngerlager</de>
    </title>
	
    <description>
    <en><![CDATA[   
-Fertilizer storage for fertilizer, liquidfertilizer, herbicide.
-Price: 7500 $
-Daily cost: 5 $/day
-Capacity: 20000 liter
    ]]>
	</en>
    <de><![CDATA[
-Düngerlager für Mineraldünger, Flüssigdünger, Herbzide.
-Preis: 7500 €
-Tageskosten: 5 €/Tag
-Kapazität: 20000 liter
    ]]>
	</de>
    </description>
	
    <iconFilename>icon_Lager.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<storeItems>
	    <storeItem rootNode="placeable" xmlFilename="Lager.xml"/>
    </storeItems>
	
	<l10n>
	    <text name="storeItem_Fertilizer_storage"> 
			<en>Fertilizer storage</en> 
		    <de>Düngerlager</de>
		</text>
		<text name="function_Sales_station"> 
			<en>Storage for fertilizer, liquidfertilizer and herbicide</en> 
			<de>Lager für Mineraldünger, Flüssigdünger und Herbizide</de>
		</text>
	</l10n>
</modDesc>
